linux-lowlatency: 3.11.0-24.18 -proposed tracker

Bug #1328346 reported by Brad Figg on 2014-06-10
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Unassigned
Prepare-package-meta
Medium
Unassigned
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Kaj Ailomaa
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Adam Conrad
Verification-testing
Medium
Unassigned
linux-lowlatency (Ubuntu)
Medium
Unassigned
Saucy
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 03:00 UTC
kernel-stable-master-bug:1328153
kernel-stable-Security-signoff-end:Wednesday, 18. June 2014 09:59 UTC
kernel-stable-Prepare-package-end:Wednesday, 18. June 2014 09:59 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 18. June 2014 09:59 UTC
kernel-stable-Certification-testing-end:Wednesday, 18. June 2014 09:59 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 18. June 2014 10:04 UTC
ppa-package-testing-start:Wednesday, 18. June 2014 10:04 UTC
kernel-stable-Verification-testing-start:Wednesday, 18. June 2014 12:06 UTC
kernel-stable-Regression-testing-start:Wednesday, 18. June 2014 12:06 UTC
kernel-stable-Verification-testing-end:Friday, 20. June 2014 17:30 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 24. June 2014 21:20 UTC
kernel-stable-Regression-testing-end:Tuesday, 24. June 2014 21:20 UTC
kernel-stable-Promote-to-updates-end:Thursday, 26. June 2014 14:14 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 26. June 2014 15:23 UTC

This tracking bug was opened to be worked from linux-3.11.0-24.41 update (bug 1328153)

tags: added: kernel-release-tracking-bug
tags: added: saucy
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu):
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu Saucy):
importance: Undecided → Medium
Adam Conrad (adconrad) on 2014-06-10
Changed in linux-lowlatency (Ubuntu):
status: New → Invalid
Kaj Ailomaa (zequence) on 2014-06-17
summary: - linux-lowlatency: <version to be filled> -proposed tracker
+ linux-lowlatency: 3.11.0-24.18 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2014-06-18
description: updated
Brad Figg (brad-figg) on 2014-06-18
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Brad Figg (brad-figg) on 2014-06-20
description: updated

The regression-testing task was set to Fix Released but neither the qa-testing-passed or qa-testing-failed tag was applied

Changed in kernel-sru-workflow:
status: In Progress → Incomplete
description: updated
Brad Figg (brad-figg) on 2014-06-24
tags: added: qa-testing-passed
Changed in kernel-sru-workflow:
status: Incomplete → Fix Released
status: Fix Released → In Progress
Brad Figg (brad-figg) on 2014-06-24
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (11.3 KiB)

This bug was fixed in the package linux-lowlatency - 3.11.0-24.18

---------------
linux-lowlatency (3.11.0-24.18) saucy; urgency=low

  [ Kaj Ailomaa ]

  * rebase to Ubuntu-3.11.0-24.41
  * Release Tracking Bug
    - LP: #1328346

  [ Ubuntu: 3.11.0-24.41 ]

  * Release Tracking Bug
    - LP: #1328153
  * [Config] add debian/gbp.conf
  * Revert "macvlan : fix checksums error when we are in bridge mode"
    - LP: #1328148
  * hp-wireless: new driver for hp wireless button for Windows 8
    - LP: #1303737
  * x86, platform: Make HP_WIRELESS option text more descriptive
    - LP: #1303737
  * ACPI: blacklist win8 OSI for Dell Inspiron 7737
    - LP: #1288161
  * [PATCH Saucy SRU]SAUCE: Update Intel Bluetooth firmware
    - LP: #1310558
  * rt2x00: fix beaconing on USB
    - LP: #1328148
  * rtlwifi: rtl8188ee: initialize packet_beacon
    - LP: #1328148
  * Input: synaptics - add min/max quirk for ThinkPad Edge E431
    - LP: #1328148
  * Input: atkbd - fix keyboard not working on some LG laptops
    - LP: #1328148
  * Bluetooth: Fix triggering BR/EDR L2CAP Connect too early
    - LP: #1328148
  * Bluetooth: Fix redundant encryption request for reauthentication
    - LP: #1328148
  * Bluetooth: Add support for Lite-on [04ca:3007]
    - LP: #1328148
  * drm/i915: Break encoder->crtc link separately in intel_sanitize_crtc()
    - LP: #1328148
  * iio:imu:mpu6050: Fixed segfault in Invensens MPU driver due to null
    dereference
    - LP: #1328148
  * rtl8192cu: Fix unbalanced irq enable in error path of rtl92cu_hw_init()
    - LP: #1328148
  * usb: gadget: at91-udc: fix irq and iomem resource retrieval
    - LP: #1328148
  * drm/radeon: use pflip irq on R600+ v2
    - LP: #1328148
  * drm/radeon: check buffer relocation offset
    - LP: #1328148
  * drm/nouveau/acpi: allow non-optimus setups to load vbios from acpi
    - LP: #1328148
  * drm/nouveau: fix another lock unbalance in nouveau_crtc_page_flip
    - LP: #1328148
  * ALSA: usb-audio: work around corrupted TEAC UD-H01 feedback data
    - LP: #1328148
  * USB: OHCI: fix problem with global suspend on ATI controllers
    - LP: #1328148
  * usb: qcserial: add a number of Dell devices
    - LP: #1328148
  * usb: storage: shuttle_usbat: fix discs being detected twice
    - LP: #1328148
  * fsl-usb: do not test for PHY_CLK_VALID bit on controller version 1.6
    - LP: #1328148
  * tty: serial: 8250_core.c Bug fix for Exar chips.
    - LP: #1328148
  * drivers/tty/hvc: don't free hvc_console_setup after init
    - LP: #1328148
  * USB: Nokia 305 should be treated as unusual dev
    - LP: #1328148
  * USB: Nokia 5300 should be treated as unusual dev
    - LP: #1328148
  * HID: usbhid: quirk for Synaptics HD touchscreen
    - LP: #1328148
  * HID: usbhid: quirk for Synaptics Quad HD touchscreen
    - LP: #1328148
  * HID: add NO_INIT_REPORTS quirk for Synaptics Touch Pad V 103S
    - LP: #1328148
  * Input: elantech - fix touchpad initialization on Gigabyte U2442
    - LP: #1328148
  * posix_acl: handle NULL ACL in posix_acl_equiv_mode
    - LP: #1328148
  * mm/compaction: make isolate_freepages start at pageblock boundary
    - LP: #1328148
  * trace: module: Maintain a valid user count
    - LP...

Changed in linux-lowlatency (Ubuntu Saucy):
status: New → Fix Released
status: New → Fix Released
Brad Figg (brad-figg) on 2014-06-26
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers